@charset "Shift_JIS";

body {
  min-width: 960px;
  margin: 0;
  padding: 0;
}

/* #contentsArea
-------------------------------------------- */
#contentsArea {
width:100%;
background:#e4ddd7 url(//images.hange.jp/hangame/event/2011/0620_sengokuixa/r02/v12/bg_contents.png) repeat-x center top;
}

/* #mainArea */
#mainArea{
  background:url(//images.hange.jp/hangame/event/2021/0204_sengokuixa/bg_wrap.jpg) no-repeat center top;
}
#mainArea .wrap{
  position:relative;
  width:960px;
  margin:0 auto;
}
#mainArea h1{
  padding:60px 0 0 0;
}
#mainArea h2{
  padding:262px 0 101px 156px;
}
#mainArea .btn{
  position:absolute;
  top:336px;
  left:88px;
}
/* #campaignArea
#mainArea .campaign{
  position:absolute;
  top:451px;
  left:407px;
}
#campaignArea{
background:url(//images.hange.jp/hangame/event/2011/0620_sengokuixa/r02/bg_campaignarea.gif) no-repeat center top;
padding:32px 0 10px 0;
}
#campaignArea p{
width:920px;
margin:0 auto;
padding-left:40px;
} */

/*#cardArea */
#cardArea{
  width:100%;
  background:#e4ddd7 url(//images.hange.jp/hangame/event/2021/0204_sengokuixa/bg_cardarea.jpg) no-repeat center top;
}
#cardArea .wrap{
  width:960px;
  margin:0 auto;
}
#cardArea .txt{
  padding:81px 0 0 234px;
}
#cardArea .txt02{
  padding:25px 0 89px 451px;
}

/* #btnArea */
#btnArea{
  width:100%;
  background:url(//images.hange.jp/hangame/event/2011/0620_sengokuixa/r02/bg_footer02.v03.jpg) no-repeat center bottom, url(//images.hange.jp/hangame/event/2011/0620_sengokuixa/r02/bg_footer.v03.jpg) repeat-x left bottom;
}
#btnArea .wrap{
  width:960px;
  margin:0 auto;
  text-align:center;
}
#btnArea .btn{
  padding:0 0 19px;
}
#btnArea .copy{
  padding-bottom:85px;
  color:#333;
  line-height:16px;
}